#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1800-gallery-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1725-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-4{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-10{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-11{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-12{
margin-top:0px;

}#html_structura_area_v2.site .gallery.gallery-5{
margin-top:5px;
margin-bottom:15px;

}